Bug 200901 - Freeze and traceback when trying to import key
Freeze and traceback when trying to import key
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC6Test3Blocker
  Show dependency treegraph
 
Reported: 2006-08-01 10:13 EDT by Jesse Keating
Modified: 2013-01-09 21:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 13:25:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
traceback (3.28 KB, text/plain)
2006-08-01 10:13 EDT, Jesse Keating
no flags Details

  None (edit)
Description Jesse Keating 2006-08-01 10:13:15 EDT
Trying to update to rawhide, I updated pirut first.  It runs and then brings up
a blank window like its frozen or thinking, but top shows no activity.  I close
the blank window and immediately get the traceback for importing a key. 
Traceback is attached.
Comment 1 Jesse Keating 2006-08-01 10:13:15 EDT
Created attachment 133401 [details]
traceback
Comment 2 Jeremy Katz 2006-08-02 13:25:10 EDT
Actually, a yum bug.  Fixed in yum CVS, will be in 2.9.4

Note You need to log in before you can comment on or make changes to this bug.